> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# View Integrations



## OpenAPI

````yaml get /integrations
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /integrations:
    get:
      tags:
        - Client
      summary: View Integrations
      operationId: 5084af9487f05a5d1ff3739a56248174
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                properties:
                  client:
                    description: Client details
                    type: object
                  stripe_gateway:
                    description: Stripe gateway settings
                    type: object
                  paypal_gateway:
                    description: Paypal gateway settings
                    type: object
                  authorize_gateway:
                    description: Authorize gateway settings
                    type: object
                  emailsettings:
                    description: Email settings
                    type: object
                  mailgun:
                    description: Mailgun status
                    type: boolean
                  donation:
                    description: Donation settings
                    type: object
                  message:
                    type: string
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````